
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Nunito", sans-serif;
}
.container{
    width: 90vw;
    margin: auto;
    max-width: 1400px;
}
header {
  position: fixed;   
  top: 20px;          
  left: 50%;
  transform: translateX(-50%);
  width: 90vw;
  max-width: 1400px;
  background-color: #fff;
  box-shadow: rgba(0,0,0,0.1) 0px 10px 15px -3px, rgba(0,0,0,0.05) 0px 4px 6px -2px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 35px;
  height: 80px;
  z-index: 1100;         
}

header.logo{
  padding-left: 10px;
}

header.expanded {
  max-height: 1000px; /* big enough to show all content */
}

.nav-bar-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.logo{
  height: 40px;
}

.logo img{
    height: 40px;
    width: auto;
}

.nav-links{
    display: flex;
    align-items: center;
    gap: 25px;
}

.parent-nav-link{
    font-size: 14px;
    color: #27272B;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    font-weight: 400;
    letter-spacing: 0.2px;
}

.parent-nav-link:hover{
    color: #CDB94B;
}

header .primary-link{
    padding: 13px 30px;
    border-radius: 50px;
    background-color: #646C2E;
    transition: all 0.2s ease-in-out;
    border: 1px solid transparent;
}

header .primary-link:hover{
  background-color: #fff;
  
  border: 1px solid #646C2E;
}

header .primary-link:hover a{
  color: #646C2E !important;
}



header .primary-link a{
    color: #fff !important;
    transition: all 0.2s ease-in-out;
}

.dropdown-container {
  position: fixed;
  top: 70px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;           /* same as header width */
  max-width: 1400px;    /* match header max-width */
  background: white;
  box-shadow: rgba(0,0,0,0.1) 0px 10px 15px -3px, rgba(0,0,0,0.05) 0px 4px 6px -2px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  z-index: 1200; /* higher than header’s 1100 */
  /* padding: 45px; */
  border-radius: 0 0 10px 10px; /* round bottom corners */
}

.dropdown-inner{
    padding: 50px 70px 40px 70px;
    /* padding-top: 20px; */
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}

.dropdown-links-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px 20px;
}

/* Items with .span-2-columns will span both columns */
.dropdown-link.span-2-columns {
  grid-column: 1 / span 2;
}

.nav-item:hover .dropdown-container {
  max-height: 300px;  /* enough to show dropdown items */
}

.nav-bar-overlay{
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(39, 39, 43,0.1);
    z-index: 800;
    opacity: 0;
    pointer-events: none; /* disable clicks when invisible */
    transition: opacity 0.3s ease;
}

.nav-bar-overlay.active {
  opacity: 1;
  pointer-events: auto; /* enable clicks */
}

.dropdown-title{
    color: #646C2E;
    font-size: 28px;
    margin-bottom: 25px;
    font-weight: 400;
    font-weight: 300;
    letter-spacing: 0.5px;
}

.dropdown-link{
    color: #7E7E8B;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0.5px;
    text-decoration: none;
    transition: all 0.2s ease-in-out;

}

.dropdown-link:hover{
    color: #27272B;
}

.dropdown-inner-right{
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 20px;
}

.dropdown-image-link-container {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color: white; /* for overlay text */
}

.dropdown-image-link-container:hover .image-overlay{
  background: rgba(0, 0, 0, 0.6);
}

.dropdown-image-link-container img {
  display: block;
  width: 290px;
  height: 165px;
  border-radius: 8px;
    object-fit: cover;
    object-position: center;
}

.image-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  padding: 10px 15px;
  background: rgba(0, 0, 0, 0.3); /* semi-transparent black */
  border-radius: 8px;
  text-align: center;
  display: grid;
  place-items: center;
  transition: all 0.2s ease-in-out;
}

.dropdown-image-link-text {
  margin: 0;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.5px;
}

.dropdown-image-link-hover img {
  transition: all 0.3s ease;
}

/* Desktop nav visible only on wide screens */
.desktop-nav {
  display: flex;
  align-items: center;
  gap: 20px;
}

.mobile-nav {
  display: none;
  flex-direction: column;
  gap: 10px;
}

/* Burger icon styles */
.burger-icon {
  width: 30px;
  height: 20px;
  position: relative;
  cursor: pointer;
  background: transparent;
  border: none;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  display: none;
}

.burger-icon span {
  display: block;
  height: 1px;
  width: 100%;
  background-color: #CDB94B;
  border-radius: 2px;
  transition: transform 0.3s ease, opacity 0.3s ease;
}

/* When active - toggle X shape */
.burger-icon.active span:nth-child(1) {
  transform: rotate(45deg) translate(8px, 4px);
}

.burger-icon.active span:nth-child(2){
  display: none;
}

.burger-icon.active span:nth-child(3) {
  transform: rotate(-45deg) translate(10px, -5px);
}

.mobile-nav{
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    background-color: #646D3B;
    border-radius: 0px;
   
}

.mobile-nav-inner{
    padding: 0 0;
}

.menu-item{
    margin-bottom: 15px;
}

.menu-item a{
    font-size: 14px;
    color: #27272B;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    font-weight: 400;
}

.menu-item a:hover{
    color: #CDB94B;
}

.menu-item.has-children{
   
}

.mobile-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}
.mobile-menu li {
    position: relative;
}
.accordion-toggle {
    background: none;
    border: none;
    font-size: 30px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 10px;
    transform: translateY(-50%);
}

.accordion-toggle img{
    width: 15px;
    height: auto;
}

.accordion-arrow {
  transition: transform 0.3s ease;
  display: inline-block;
  width: 12px;
  height: 12px;
}

.accordion-toggle[aria-expanded="true"] .accordion-arrow {
  transform: rotate(180deg);
}


.mobile-menu ul {
    display: none; /* collapsed by default */
    padding-left: 15px;
    padding-top: 10px;
    /* background: #f9f9f9; */
}

footer{
    /* background-color: #FBF9F0; */
    background: #FBF9F0;
    padding: 150px 0 100px 0;
    position: relative;
    overflow: hidden;
    /* curved edge at the bottom */
    mask: radial-gradient(60% 70px at top,#0000 98%,#000);
    /* rounded edge at the top */
    clip-path: ellipse(100% 120% at top);
    z-index: 4;
}

.desktop-footer-container{
    display: grid;
    grid-template-columns: 30% 15% 15% 15% 15% 10%;
    gap: 10px;
}

.footer-logo img{
    height: 65px;
    width: auto;
}

.footer-logo-text{
    font-size: 19px;
    color: #646C2E;
    font-weight: 700;
    letter-spacing: 0.5px;
    margin: 40px 0 20px 0;
}

.footer-contact address{
    color: #27272B;
    font-style: normal;
    max-width: 360px;
    margin-bottom: 20px;
    font-size: 19px;
    font-weight: 300;
    letter-spacing: 0.2px;
}

.footer-phone-no{
    display: block;
    color: #646C2E;
    text-decoration: none;
    font-size: 19px;
    font-weight: 300;
    letter-spacing: 0.2px;
}

.footer-email{
    display: block;
    color: #646C2E;
    text-decoration: none;
    font-size: 19px;
    font-weight: 300;
    letter-spacing: 0.2px;
}

.footer-social{
    display: flex;
    align-items: center;
    gap: 33px;
    margin-top: 60px;
}

.footer-social .social-icon{
    width: 30px;
    height: 30px;
} 

.footer-social .social-icon img{
    width: 30px;
    height: 30px;
}

.footer-social svg path{
  transition: all 0.2s ease-in-out;
}

.footer-social svg:hover path{
  fill: #f1e073;
}

.footer-section{
    margin-top: 30px;
}

.footer-section ul{
    list-style: none;
}

.footer-link-header > a{
    color: #692B39;
    font-weight: 600;
    letter-spacing: 0.2px;
    margin-bottom: 10px;
    display: inline-block;
    font-size: 16px;
}

.footer-section .sub-menu .menu-item{
    margin-bottom: 2px;
}

#menu-footer-our-stories, #menu-footer-our-stories a, #menu-footer-our-stories li{
  margin-bottom: 0;
}

.footer-whats-app{
    margin-top: 30px;
}

.footer-whats-app img{
    width: 70px;
    height: 70px;
}

.footer-olive{
  width: 350px;
  position: absolute;
  bottom: -100px;
  right: -90px;
  pointer-events: none;
}

.copyright{
  padding: 20px 0;
  background-color: #646C2E;
}

.copyright .container{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.copyright p{
  color: white;
  font-size: 9px;
  font-weight: 300;
  letter-spacing: 2.64px;
  text-decoration: none;
}

.copyright a{
  color: white;
  font-size: 9px;
  font-weight: 300;
  letter-spacing: 2.64px;
  text-decoration: none;
}

.mobile-footer-container{
  display: none;
}

.cta-btn{
  font-size: 14px;
  padding: 12px 0;
  width: 190px !important;
  border-radius: 50px;
  text-align: center;
  font-weight: 300;
  letter-spacing: 0.4px;
}

.volunteer-section{
    width: 220vw; /* wider than screen */
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    overflow: hidden;
    border-radius: 50%;
    height: 100%;
}

.volunteer-container{
   width: 100vw; /* fill the big section */
    display: flex;
    justify-content: center; /* center content horizontally */
    background-size: cover;
    background-position: center;
    position: relative;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    height: 100%;
}

.volunteer-container::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.3); /* subtle dark overlay */
    z-index: 1;
}

.volunteer-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 35px;
    max-width: 760px;
    position: relative;
    z-index: 2;
    top: 4%;
    padding-top: 280px;
    padding-bottom: 220px;
}

.volunteer-content{
    text-align: center;

}

.volunteer-content h2{
    color: white;
    font-size: 35px;
    font-weight: 400;
    line-height: 43px;
    letter-spacing: 0.5px;
}

.volunteer-content a {
    position: relative;
    display: block;
    width: fit-content;
    margin: auto;
    color: #fff;
    border: 1px solid #DDA544;
    text-decoration: none;
    overflow: hidden;
    transition: color 0.3s ease;
    border-radius: 50px;
    transition: all 0.2s ease-in-out;
    /* margin-top: 80px; */
}

.volunteer-content a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0; 
    height: 100%;
    background-color: #DDA544;
    transition: width 0.4s ease;
    z-index: 0;
}

/* .volunteer-content a:hover::before {
    width: 100%; 
}

.volunteer-content a span {
    position: relative;
    z-index: 1; 
    transition: color 0.4s ease;
} */

.volunteer-content a:hover {
    color: white; 
    background-color: #DDA544;
    /* border: 1px solid white; */
}

.volunteer-section-wrapper{
    position: relative;
    width: 100vw;
    overflow: hidden;
    z-index: 4;
    /* height: 700px; */
}

.hero-banner{
    position : relative;
    height: 400px;
    overflow: hidden;
    clip-path: ellipse(125% 90% at 50% 10%);
}

.hero-banner img{
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.banner-content{
    position: absolute;
    left: 50%;
    top: 5%;
    transform: translate(-50%,-50%);
    width: 90vw;
    text-align: center;
}

.hero-banner h1{
    
    color: white;
    font-size: 30px;
    text-align: center;
    display: block;
    width: fit-content;
    margin: auto;
    padding: 15px 25px;
    background-color: rgba(105, 43, 57, 1);
    border-radius: 10px;
    font-weight: 300;
    letter-spacing: 0.5px;
    /* line-height: 55px; */
}

/* Floating WhatsApp button */
.whatsapp-float{
  position: fixed;
  right: 24px;
  bottom: 24px;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 8px 20px rgba(0,0,0,0.18);
  z-index: 999;
  transition: opacity .24s ease, transform .24s ease;
}
.whatsapp-float img{
  width: 100%;
  height: 100%;
  
  display: block;
}
.whatsapp-float.is-hidden{
  opacity: 0;
  pointer-events: none;
  transform: translateY(12px);
}

.banner-divide{
  display: none;
}

.break-into-two .banner-divide{
  display: block;
}

.banner-content:has(.break-into-two) h1 {
    
  padding: 0;
  background-color: transparent;
    
}

.banner-content:has(.break-into-two) span{
  padding: 15px 25px;
  background-color: rgba(105, 43, 57, 1);
  border-radius: 10px;
}

.copy-notification {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%) translateY(100px);
    background: #333;
    color: white;
    padding: 15px 30px;
    border-radius: 5px;
    z-index: 9999;
    opacity: 0;
    transition: all 0.3s ease;
}

.copy-notification.show {
    opacity: 1;
    transform: translateX(-50%) translateY(0);
}

.event-share-container.mobile{
  display: none;
}

.event-share-container{
  position: relative;
}

.event-share-socials-container{
  position: absolute;
  top: 20px;
  right: 0;
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  display: none;
  
  z-index: 10;
}

.event-share-socials{
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.event-share-social{
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
  text-decoration: none;
  color: #27272B;
  letter-spacing: 0.5px;
  font-size: 16px;
  font-weight: 300;
}

.event-share-social p{
  white-space: nowrap;
}

.event-share-social img{
  width: 30px;
  height: 30px;
}

.notfound-container{
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 160px;
}

.notfound-container h1{
  font-size: 57px;
  letter-spacing: 0.5px;
  color: #692B39;
  font-weight: 600;
}
.notfound-container p{
  letter-spacing: 0.5px;
  color: #27272B;
  font-weight: 300;
}

.notfound-container a{
  color: white;
  border-radius: 50px;
  background-color: #646C2E;
  text-decoration: none;
  display: inline-block;
  margin-top: 20px;
  transition: all 0.2s ease-in-out;
  border: 1px solid transparent;
}

.notfound-container a:hover{
  background-color: transparent;
  color: #646C2E;
  border: 1px solid #646C2E;
}

.page-content{
  padding-top: 150px;
  padding-bottom: 40px;
}

.privacy-container > h1{
  text-align: left;
  letter-spacing: 0.5px;
  font-size: 35px;
  color: #692B39;
  font-weight: 300;
  margin-bottom: 35px;
}

.privacy-container > h3{
  color: #646C2E;
  font-size: 28px;
  margin: 5px 0 30px 0;
  font-weight: 600;
  letter-spacing: 2.5px;
  margin-bottom: 20px;
  margin-top: 30px;
}

.privacy-container > p{
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #27272B;
  padding-bottom: 20px;
  display: list-item;
  list-style: number;
  margin-left: 35px;
}
.privacy-container > h6{
  font-size: 19px;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #27272B;
  padding-bottom: 20px;
}

.privacy-container ul{
  list-style-position: inside;
  padding-left: 30px;
}

.privacy-container li{
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #27272B;
  padding-bottom: 15px;
}
 
/* Show burger icon and hide desktop nav on mobile */
@media (max-width: 1200px) {
    header{
        height: 60px;
        padding: 0 30px;
    }

    .logo{
      height: 30px;
    }
    .logo img{
        height: 30px;
    }
  .desktop-nav {
    display: none;
  }
  .burger-icon {
    display: flex;
  }
  .mobile-nav {
    display: block;
    max-height: 0;
    height: 100vh;
    overflow: hidden;
    transition: max-height 0.5s ease;
    z-index: 9999;
  }

  .mobile-nav.mobile-nav-inner{
    display: flex;
  }
  
  .mobile-nav.active {
    max-height: 100vh; 
    
  }

  .nav-item {
    text-align: center;
    margin-bottom: 10px;
  }

  .menu-item.child-item {
    margin-bottom: 10px !important;
  }

  header .primary-link{
    width: fit-content;
    display: block;
    /* margin: auto; */
    margin-bottom: 0;
  }

  .dropdown-container{
    display: none;
  }

  .desktop-footer-container{
    display: none;
  }


  .mobile-footer-container{
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .footer-contact address{
    text-align: center;
    font-size: 15px;
    max-width: 240px;
  }

    .footer-olive{
      width: 180px;
      bottom: -70px;
      right: -60px;
    }

    .footer-logo img{
      width: 160px;
      height: auto;
    }

    .footer-logo-text{
      margin: 30px 0 10px 0;
      text-align: center;
      font-size: 15px;
    }

    .footer-social{
      margin-top: 30px;
    }

    .parent-link{
      color: #FFFFFF !important;
      font-size: 24px !important;
      padding-left: 40px;
      font-weight: 300;
      letter-spacing: 0.5px;
    }

    .sub-menu{
      list-style: none;
      padding-left: 40px !important;
      padding-top: 18px !important;
    }

    .child-link{
      color: #CDB94B !important;
      font-size: 18px !important;
      letter-spacing: 0.5px;
    }

    .parent-item{
      border-bottom: 1px solid #798647;
      padding-bottom: 18px;
    }

    .parent-item:first-child{
      padding-top: 18px;
      border-top: 1px solid #798647;
    }

    .parent-item:first-child .accordion-toggle{
      top: 30px;
    }

    .accordion-toggle{
      margin-right: 40px;
    }

    .child-item:last-child{
      margin-bottom: 0 !important;
    }

    .nav-close-btn-container{
      display: flex;
      justify-content: flex-end;
      margin: 30px auto;
    }

    .nav-close-btn{
      width: 15px;
      height: auto;
      cursor: pointer;
    }

    .social-links{
      display: flex;
      gap: 24px;
      justify-content: center;
      align-items: center;
      margin-top: 30px;
    }

    .social-links a{
      display: block;
    }

    .social-links a img{
      height: 40px;
      width: auto;
    }

    .header-whatsapp{
      height: 45px !important;
    }

    .mobile-nav-footer{
      padding: 16px;
      width: 100%;
      background-color: #EFF1E4;
      text-align: center;
      position: absolute;
      bottom: 0;
      left: 0;
    }

    

    .mobile-nav-footer p{
      color: #27272B;
      text-align: center;
      font-size: 8px;
      letter-spacing: 1.76px;
    }

    .footer-phone-no{
      text-align: center;
      font-size: 15px;
    }

    .footer-email{
      text-align: center;
      font-size: 15px;
    }

    .footer-social{
      gap: 24px;
      margin-top: 24px;
    }

    .footer-social .social-icon{
      width: 35px;
      height: 35px;
    }
    .footer-social .social-icon img, .footer-social .social-icon svg{
      width: 35px;
      height: 35px;
    }

    .footer-whatsapp-link{
      width: 40px;
      height: 40px;
    }
    .footer-whatsapp-link img{
      width: 40px;
      height: 40px;
    }

    .copyright p{
      text-align: center;
      color: #FFF;
      text-align: center;
      font-family: Nunito;
      font-size: 8px;
      font-weight: 400;
      letter-spacing: 1.76px;
    }

    .copyright a{
      font-size: 9.5px;
      letter-spacing: 0.5px;
    }
}


@media screen and (max-width: 1100px){
  .volunteer-section-wrapper{
    /* height: 550px; */
  }

  .volunteer-content h2{
    font-size: 28px;
  }

  .volunteer-content{
      top : 6%;
      padding-top: 240px;
      padding-bottom: 180px;
  }

  .volunteer-section{
      width: 250vw;
  }

  .hero-banner{
        clip-path: ellipse(170% 90% at 50% 10%);
    }

  .hero-banner h1{
      font-size: 28px;
      background-color: transparent;
      padding: 0;
    }

    .hero-banner h1 > span{
      display: block;
        background-color: rgba(105, 43, 57, 1);
        width: fit-content;
        margin: auto;
    }
    .hero-banner h1 p > span{
      display: block;
        background-color: rgba(105, 43, 57, 1);
        width: fit-content;
        margin: auto;
    }
    .hero-banner h1 div > span{
      display: block;
        background-color: rgba(105, 43, 57, 1);
        width: fit-content;
        margin: auto;
    }
    .hero-banner h1 div p > span{
      display: block;
        background-color: rgba(105, 43, 57, 1);
        width: fit-content;
        margin: auto;
    }
    .hero-banner h1 p div > span{
      display: block;
        background-color: rgba(105, 43, 57, 1);
        width: fit-content;
        margin: auto;
    }

    

    .hero-banner h1 > span:first-child{
      padding: 12px 20px 8px 20px;
      border-radius: 8px;
    }
    .hero-banner h1 p > span:first-child{
      padding: 12px 20px 8px 20px;
      border-radius: 8px;
    }
    .hero-banner h1 div > span:first-child{
      padding: 12px 20px 8px 20px;
      border-radius: 8px;
    }
    .hero-banner h1 div p > span:first-child{
      padding: 12px 20px 8px 20px;
      border-radius: 8px;
    }
    .hero-banner h1 p div > span:first-child{
      padding: 12px 20px 8px 20px;
      border-radius: 8px;
    }



    .hero-banner h1 > span:last-child{
      padding: 0px 20px 12px 20px;
      border-bottom-left-radius: 8px;
      border-bottom-right-radius: 8px;
    }
    .hero-banner h1 p > span:last-child{
      padding: 0px 20px 12px 20px;
      border-bottom-left-radius: 8px;
      border-bottom-right-radius: 8px;
    }
    .hero-banner h1 div > span:last-child{
      padding: 0px 20px 12px 20px;
      border-bottom-left-radius: 8px;
      border-bottom-right-radius: 8px;
    }
    .hero-banner h1 div p > span:last-child{
      padding: 0px 20px 12px 20px;
      border-bottom-left-radius: 8px;
      border-bottom-right-radius: 8px;
    }
    .hero-banner h1 p div > span:last-child{
      padding: 0px 20px 12px 20px;
      border-bottom-left-radius: 8px;
      border-bottom-right-radius: 8px;
    }




    .hero-banner h1 > span:only-child {
      padding: 12px 20px;
    }
    .hero-banner h1 p > span:only-child {
      padding: 12px 20px;
    }
    .hero-banner h1 div > span:only-child {
      padding: 12px 20px;
    }
    .hero-banner h1 div p > span:only-child {
      padding: 12px 20px;
    }
    .hero-banner h1 p div > span:only-child {
      padding: 12px 20px;
    }

    .banner-content{
      top: 35%;
    }

    .page-content{
      padding-top: 100px;
    }

    .privacy-container > h1{
      font-size: 28px;
    }

    .privacy-container > h3{
      font-size: 22px;
    }

    .privacy-container > h6, .privacy-container > p, .privacy-container li{
      font-size: 16px;
      line-height: 21px;
    }
}

@media (max-width: 600px) {
  header.logo{
  padding-left: 0;
}
  .cta-btn{
    font-size: 13px;
    padding: 14px 0;
    width: 175px !important;
    border-radius: 50px;
  }

  .volunteer-section-wrapper{
    /* height: 366px; */
  }

  .volunteer-section{
        width: 330vw;
    }

    .volunteer-content{
        gap: 25px;
        top: 5%;
        padding-top: 100px;
        padding-bottom: 60px;
    }

    .volunteer-content h2{
        color: #FFF;
        text-align: center;
        font-family: Nunito;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 25px; /* 125% */
        letter-spacing: 0.5px;
        max-width: 270px;
    }

    .hero-banner{
        height: 210px;
        clip-path: ellipse(175% 90% at 50% 10%);
    }

    .banner-content{
      top: 46%;
    }

    .hero-banner h1{
      font-size: 17px;
      background-color: transparent;
      padding: 0;
      position: relative;
    }

    .hero-banner h1 > span{
      display: inline;
        background-color: rgba(105, 43, 57, 1);
        width: fit-content;
        margin: auto;
    }
    .hero-banner h1 p > span{
      display: inline;
        background-color: rgba(105, 43, 57, 1);
        width: fit-content;
        margin: auto;
    }
    .hero-banner h1 div > span{
      display: inline;
        background-color: rgba(105, 43, 57, 1);
        width: fit-content;
        margin: auto;
    }
    .hero-banner h1 p div > span{
      display: inline;
        background-color: rgba(105, 43, 57, 1);
        width: fit-content;
        margin: auto;
    }
    .hero-banner h1 div p > span{
      display: inline;
        background-color: rgba(105, 43, 57, 1);
        width: fit-content;
        margin: auto;
    }

    

    .hero-banner h1 > span:first-child{
      padding: 8px 15px 8px 15px;
      border-radius: 3.5px;
      position: relative;
    }
    .hero-banner h1 p > span:first-child{
      padding: 8px 15px 8px 15px;
      border-radius: 3.5px;
      position: relative;
    }
    .hero-banner h1 div > span:first-child{
      padding: 8px 15px 8px 15px;
      border-radius: 3.5px;
      position: relative;
    }
    .hero-banner h1 div p > span:first-child{
      padding: 8px 15px 8px 15px;
      border-radius: 3.5px;
      position: relative;
    }
    .hero-banner h1 p div > span:first-child{
      padding: 8px 15px 8px 15px;
      border-radius: 3.5px;
      position: relative;
    }



    .hero-banner h1 > span:last-child{
      padding: 8px 15px 8px 15px;
      border-radius: 3.5px;
    }
    .hero-banner h1 p > span:last-child{
      padding: 8px 15px 8px 15px;
      border-radius: 3.5px;
    }
    .hero-banner h1 div > span:last-child{
      padding: 8px 15px 8px 15px;
      border-radius: 3.5px;
    }
    .hero-banner h1 div p > span:last-child{
      padding: 8px 15px 8px 15px;
      border-radius: 3.5px;
    }
    .hero-banner h1 p div > span:last-child{
      padding: 8px 15px 8px 15px;
      border-radius: 3.5px;
    }




    .hero-banner h1 > span:only-child {
      padding: 8px 15px;
    }
    .hero-banner h1 p > span:only-child {
      padding: 8px 15px;
    }
    .hero-banner h1 div > span:only-child {
      padding: 8px 15px;
    }
    .hero-banner h1 div p > span:only-child {
      padding: 8px 15px;
    }
    .hero-banner h1 p div > span:only-child {
      padding: 8px 15px;
    }



    .hero-banner h1 > span > span{
      position: relative;
    }
    .hero-banner h1 p > span > span{
      position: relative;
    }
    .hero-banner h1 div > span > span{
      position: relative;
    }
    .hero-banner h1 div p > span > span{
      position: relative;
    }
    .hero-banner h1 p div > span > span{
      position: relative;
    }

    footer{
      padding: 85px 0 60px 0;
      mask: radial-gradient(80% 30px at top, #0000 96%, #000);
    }

    .banner-divide{
      display: block;
    }

    .event-share-container.mobile{
      display: block;
    }

    .event-share-container.desktop{
      display: none;
    }

    .page-content{
      padding-top: 130px;
    }

    .privacy-container > h1{
      font-size: 20px;
      margin-bottom: 25px;
    }

    .privacy-container > h3{
      font-size: 18px;
      margin-bottom: 15px;
      margin-top: 20px;
      line-height: 23px;
    }

    .privacy-container > h6, .privacy-container > p, .privacy-container li{
      font-size: 16px;
      line-height: 21px;
      padding-bottom: 15px;
    }

    .privacy-container > p{
      margin-left: 28px;
    }

    .privacy-container ul{
      padding-left: 25px;
    }

    .privacy-container li ul{
      /* padding-left: 15px; */
    }

    .privacy-container li ul li:last-child{
      padding-bottom: 0;
    }

    .copyright .container{
      flex-direction: column;
      width: 100%;

    }

    .copyright .container p{
      border-bottom: 1px solid #CEB938;
      padding-bottom: 10px;
      display: block;
      width: 100%;
      text-align: center;
    }

    .copyright .container a{
      padding-top: 10px;
    }

    .copyright{
      padding: 10px 0;
    }
}